Subject: Re: [PATCH 8/9] promisor-remote: keep advertised filter in memory

From: Junio C Hamano <[email-masked]>
Date: Wed, 11 Feb 2026 08:59:04 -0800

Patrick Steinhardt <[email-masked]> writes:

> Another alternative would be `accepted_filters` to stress the fact that
> it's not the complete list of filters. I'd be happy with either though.

So advertised is a superset, from which we chose some and becomes accepted?
Sounds very logical to me.

;-)